/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 3.0
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");  

body p a {
	font-weight: 700;
}
.copyright {
	display: none;
}
#hero-quote {
	color: #fff;
	font-weight: 400;
	font-size: 28px;
	line-height: 35px;
	margin-top: 165px;
	padding: 0px 130px;
}
#branson {
	font-size: 18px;
	font-weight: 900;
	line-height: 24px;
	margin-bottom: 85px;
}
#header-section {
    line-height: 60px!important;
}
.site-logo {
	height: 50px;
	line-height: 60px;
}
.blue {
	color: #92b6be;
}
.white {
	color: #fff;
}
.bold {
	font-weight:600;
}
.extrabold {
	font-weight:700;
}
.hero-btn {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif!important;
	font-weight: 700!important;
	padding: 0.4em 1.8em!important;
}
.hero-description-bottom {
	margin-bottom: 26px;
}
#navigation ul li a {
	font-size: 13px!important;
}
.parallax-subheading {
	font-size: 14px;
	font-weight: 700!important;
	padding-left: 55px;
    	margin-top: -20px;
	color:#545454;
}
.parallax-text {
	font-size: 12px;
	line-height: 18px;
	padding-left: 55px;
	margin-top:-10px;
	color:#545454;
}
.dark h2 {
	color: #92b6be; 
}
.dark h3, .dark h4, .dark h5 {
	color: #545454;
}
h4 {
	font-size:24px;
	line-height:34px;
}
.dark h5 {
	font-weight: bold;
}

body .dark {
	color: #9a9a9a!important;
}
.page-id-30 .grid-container {
	max-width: 810px;
}
.page-id-60 .grid-container {
	max-width: 1340px;
}
.page-id-15 .grid-container {
	max-width: 1250px;
}
.page-id-71 .grid-container {
	max-width: 950px;
}
.page-id-19 .grid-container {
	max-width: 860px;
}
.page-id-17 .grid-container {
	max-width: 1040px;
}
.post-142 .grid-100.mobile-grid-100.tablet-grid-100, .post-146 .grid-100.mobile-grid-100.tablet-grid-100, .post-152 .grid-100.mobile-grid-100.tablet-grid-100, .post-157 .grid-100.mobile-grid-100.tablet-grid-100, .post-159 .grid-100.mobile-grid-100.tablet-grid-100 {
	max-width: 920px;
	margin: 0 auto;
}
.ut-footer-area .grid-container {
	max-width: 980px;
}
div.tools-container, div.options-container {
	margin-top:45px;
}
div.icon {
	float:left;
}
div.icon2 {
	float:right;
}
div.tools-container .fa, div.options-container .fa {
    background-color: #92b6be;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    margin: 0 auto;
    padding: 7px 0;
    text-align: center;
}
div.options-container .fa {
    width: 32px;
    height: 32px;
    padding: 7px 0;
    font-size: 17px;
}
div.tools {
	padding-left: 45px;
	color: #93979a;
	font-size: 14px;
	line-height:18px;
	max-width: 350px;
}
div.options {
	padding-left:48px;
	color: #93979a;
	max-width: 380px;
	font-size:15px;
	line-height:20px;
}
div.tools h3, div.options h3 {
	font-size:16px;
	font-weight:bold;
}
div.tools p, div.options p {
	margin-bottom: 10px;
}
.dots {
	font-size: 11px;
	text-align: center;
	letter-spacing: -1px;
	margin-top:-18px;
	margin-bottom: 8px;
}
.subtitle {
	text-align: center;
    color: #545454;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 50px;
}
.subtitle2 {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	color: #545454;
	font-weight: bold;
}
.caption, .caption2 {
	text-align: right;
	clear:right;
}
.caption {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 0px;
	color:#545454;
}
.caption2 {
	font-size: 12px;
	line-height 24px;
	text-transform: uppercase;
	color: #92b6be;
	font-weight: bold;
}
img[class*="wp-image-"] {
	border-radius: 0px;
}
.page-id-73 h1, .page-id-19 h1 {
	text-align: center;
	font-size: 26px;
	margin-bottom: 40px;
	color:#827b78!important;
}
div#contact-info {
	text-align: right;
	color:#545454;
	line-height: 23px;
	clear: both;
	padding-top:20px;
}
.dark h5 {
	font-size: 16px;
}
#contact-info a {
	font-size: 16px;
	font-weight:700;
	color: #545454;
	line-height: 30px;
}
#contact-info a:hover {
	color: #92b6be;
}
.frm_style_formidable-style.with_frm_style {
	border-radius: 1px!important;
}
.grid-33.tablet-grid-33.mobile-grid-100 {
	padding-left: 35px;
}
.ut-footer-dark .widget-title {
	color: #92b6be!important;
	font-weight: bold!important;
}
.ut-footer-area, .ut-footer-dark .ut-footer-area ul.sidebar a   {
	color: #ffffff;
}
.ut-footer-area h3 {
	font-family: Helvetica, Arial, sans-serif!important;
	font-weight:600!important;
}
.ut-footer-area p {
	font-family: Helvetica, Arial, sans-serif!important;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}
.footer-content {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 11px;
    	color: #000;
    	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif!important;
}
#navigation ul.menu li:nth-child(2) a, ul.ut-mobile-menu li:nth-child(2) a, #navigation ul.menu li:nth-child(4) a, ul.ut-mobile-menu li:nth-child(4) a, #navigation ul.menu li:nth-child(6) a, ul.ut-mobile-menu li:nth-child(6) a, #navigation ul.menu li:nth-child(8) a, ul.ut-mobile-menu li:nth-child(8) a {
   display:none!important;
}
#navigation ul.menu li ul  li:nth-child(2) a, ul.ut-mobile-menu li ul li:nth-child(2) a, #navigation ul.menu li ul  li:nth-child(4) a, ul.ut-mobile-menu li ul li:nth-child(4) a, #navigation ul.menu li ul  li:nth-child(6) a, ul.ut-mobile-menu li ul li:nth-child(6) a, #navigation ul.menu li ul  li:nth-child(8) a, ul.ut-mobile-menu li ul li:nth-child(8) a {
   display:block!important;
}
#navigation ul.menu li:nth-child(10) a {
	font-size: 18px!important;
    	color: #fff!important;
    	background-color: #92b6be;
    	text-transform: none;
    	margin-left: 25px;
    	padding: 0px 60px;
}
#navigation ul.menu li:nth-child(10) a:after {
	color:  #92b6be;
}
#navigation ul.menu li:nth-child(10) ul li a {
   	color: #92b6be!important;
	background-color: #ffffff!important;
	border-bottom: 2px solid #c4c4c4;
	margin-left: 0px;
	padding: 5px 29.5px 5px 20px;
	font-size: 15px!important;
}
#navigation ul.menu li:nth-child(10) ul li a:hover {
	color:#000!important;
}
#navigation ul.sub-menu li > a {
    	height: 42px;
}
.ut-rotate-avatar {
    margin: 0px auto;
}
#iframe {
	min-height:1780px!important;
}
.ut-rotate-quote {
	padding-top: 30px;
}
body.page h1.page-title span {
	color:#92b6be!important;
}
body {
	font-family: Helvetica, sans-serif!important;
}
.landing-text {
	letter-spacing:1px!important;
}
.landing-text2 {
	letter-spacing:0px!important;
}
.pt-style-6 .page-title:after, .pt-style-6 .parallax-title:after, .pt-style-6 .section-title:after  {
	border-bottom: 1px dotted #545454!important;
}
#financial-wellbeing-questionnaire .section-title {
    font-size: 26px!important;
    color: #fff;
}
a.ut-btn.theme-btn.medium {
	border: 1px solid #ffffff;
	height: 40px;
    	line-height: 40px;
	padding: 0 15px;
}
a.ut-btn.theme-btn.medium:hover {
	background-color: rgba(255,255,255,0.1)!important;
}
.player .title header h1, .player .sidedock, div#player.player.player-1455437646689.js-player-fullscreen.with-fullscreen .title header.headers h1 {
	display:none!important;
}
div.my-headline-text {
	text-transform: lowercase;
	padding-left: 12px;
	color:#827b78;
	font-size: 30px;
	line-height: 42px;
	float:right;
}
div.my-headline-text span {
	font-size: 42px;
	font-weight:500;
}
div.my-headline-img {
	float:right;
	line-height: 42px;
	padding-top:7px;
}
div#my-super-headline {
	width:350px;
	height:66px;
	margin: 0 auto;
}
div#my-money-headline {
	width:530px;
	height:66px;
	margin: 0 auto;
}
div#my-wellbeing-headline {
	width:260px;
	height:66px;
	margin: 0 auto;
}
div#my-super-headline:after,div#my-wellbeing-headline:after, div#my-money-headline:after, div#mwbborder:after {
    content: "";
    display: block;
    border-bottom: 1px dotted #545454;
    width: 30px;
    height: 70px;
    margin: 0 auto;
}
div#mwbborder:after {
	margin-bottom: 30px; 
	height:5px;
}
#mwbwrapper {
	margin-top: 0px; 
	clear: both;
}
div.wellbeing-text {
	font-size: 16px;
	line-height: 21px;
	color: #545454;
}
.Question-Box {
	font-size: 17px;
	color:#9a9a9a!important;
}
table#Questions-List {
	border:none!important;
}
table#Questions-List td {
	text-align:left;
}
table.qTable {
	border:none;
	max-width:500px;
}
table.qTable tr td {
	width:70px;
}
#Total-Score {
	text-align:center;
	font-size:70px;
	line-height:50px;
}
p.Response {
	background-color:#91B6BE;
	text-align:center;
	padding:15px 20px;
	margin:20px 0;
	width:575px;
	color:white;
}
.surveyfooter {
	text-align: center; 
	width: 575px;
}
.ut-mm-trigger {
    line-height: 60px;
    height: 60px;
}
.ut-mm-button {
	margin: 5px 0;
}
#rev_slider_1_1 {
	margin-top:-1.5%!important;
}

/* -- Radio Button Fix -- */
input[type="checkbox"] { -webkit-appearance: checkbox; }
input[type="radio"] { -webkit-appearance: radio; }
input[type="submit"], input[type="button"] { -webkit-appearance: button; }
select { -webkit-appearance:textfield; }


@media screen and (max-width: 1600px) {
	#rev_slider_1_1 {
		margin-top:-0.5%!important;
	}
}
@media screen and (max-width: 1200px) {
	#rev_slider_1_1 {
		margin-top:0.5%!important;
	}
}
@media screen and (max-width: 1000px) {
	#rev_slider_1_1 {
		margin-top:1.5%!important;
	}
}

@media screen and (max-width: 600px) {
	.surveyfooter { 
		width: 100%!important;
	}
}
@media screen and (min-width: 768px) {
	.desktopRightAlign {
		text-align: right;
	}
	.desktopFloatRight {
		float:right!important;
	}
	.mobileDisplay {
		display:none;
	}
	
}
@media screen and (max-width: 500px) {
	.desktopDisplay {
		display:none;
	}
	.desktopFloatRight {
		float:left!important;
	}
	.caption, .caption2 {
		text-align: center;
	}
	div#contact-info {
		text-align: left;
	}
	div.tools-container {
		float:none!important;
		margin-top:45px!important;
		margin-bottom:30px;
	}
	.tools-container div.icon {
		margin-left:0!important;
	}	
	#header-section.ut-header-light {
		background: rgba(255,255,255 , 0.2 )!important;
	}
	.ha-header {
		box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	}
	.site-logo img {
		display:none!important;
	}
	div.site-logo {
		background-image: url('/wp-content/uploads/2016/03/fc-logo-dark.png');
		background-repeat:no-repeat;
		background-position-y: 100%;
	}
	#rev_slider_1_1 {
		margin-top:1.5%!important;
	}
}
@media screen and (max-width: 410px) {
	div.site-logo {
		background-size:100%;
		background-position-y: 70%;
	}
}
@media screen and (max-width: 590px) {
	#my-wellbeing-headline, #my-money-headline, #my-super-headline {
		display:none;
	}
}
@media screen and (min-width: 590px) {
	.mobileHeading {
		display:none;
	}
}